@font-face{font-family:MS;src:url(font.TTF);}
*{font-family:MS;font-size:18px;}
.itemR {float:right}
.itemL {float:left}
.h70{height:70px;}
.nextBack:hover{background:#d05909 !important;}
.nextBack{display:inline-block;margin-left:12px;color:white !important;padding:10px;font-weight:normal !important;border-radius:4px;font-size:22px !important;background:#c1682b;}
.itemR,.itemL{text-align:center;width:49%;}
.hImg{margin:auto;display:block;border:1px solid grey;border-radius:19px;margin-bottom:-10px;}
.itemR a,.itemL a{text-decoration:none;color:#000;font-family:arial;font-size:12px;}
#rankN {font-size:30px;}
#footer{text-align:center;padding:35px 0px;}
#footer a{text-align:center;padding:10px;color:blue !important;}
#addHForm input[type="radio"]{zoom:1.7;vertical-align:bottom;margin-left:1px;}
#subH {
    width: 95%;
    padding: 15px 0px;
    border-radius: 5px;
    border: 0px;
    background:#830404;
    color: white;
    font-size: 20px;
}
#area123 {
    height: 45px;
    padding: 0px 26px;
    border-radius: 2px;
    border: 1px solid #EF9A73;background:white !important;
}
#addHForm input[type="text"] {
    height: 35px;
    padding-right: 3px;width: 181px;
    border-radius: 2px;
    border: 1px solid #EF9A73;
}
.menuIcon{height:40px;vertical-align:middle;}
.menuLine{width:100%;}
.menuLine2{width:100%;padding-top:13px;}
.paddTop{margin-top:10px !important;}
.Adclose {text-align:center;padding:8px;display:block;}
#findIt {padding:5px;width:100%;display:block;color:#000000;}
#waze {padding-left:5px;vertical-align:middle;}
#wazeA {padding:2px;display:block;text-align:center;}
#closed{color:rgb(255, 0, 0);}
#share{text-align:center;padding-top:5px;}
#share2{text-align:center;padding-top:15px;}
#had{display:block;text-align:center;}
#pos{display:none;}
.Ctitle{color:aliceblue;}
.menuPic {z-index:8;float:right;position:fixed;right:18px;top:108px;height:50px;}
.recTable {width:100%;}
.hCell{vertical-align:top;}
#hTable {text-align:center;width:100%;}
.line{padding:5px;font-size:18px;}
.lastAr5{display:inline-block;background-color:#D38350;border-radius:20px;
text-align:right;padding-right:10px;padding-top:5px;width:93%;font-size:15px;}
#mainMenu a{font-size:17px;text-decoration:none;color:whitesmoke;padding-top:5px;padding-bottom:5px;}
#mainMenu{padding:10px;padding-top:5px;padding-bottom:5px;border-radius:20px;border-top-right-radius:0px;z-index:8;display:none;position:fixed;right:60px;top:118px;background:black;}
.iMenu{border-radius:5px;margin-left:10px;height:15px;vertical-align:middle;}
.koteretRa{font-weight:bold;font-size:16px;text-align:center;display:block;padding-top:5px;}
.koteretRa a{color:whitesmoke;text-decoration:inherit;}
.lemata a {color:darkblue;font-size:16px;text-align:center;display:block;font-weight:bold;}
pre{word-break:break-all;word-wrap:break-word;}
.artp{border:1px solid black;border-radius:10px;}
.koteretInArt{font-weight:bold;color:darkred;}
.koteretInArt2{font-weight:bold;color:darkblue;}
.filter{text-align:center;display:block;padding-top:10px;}
.filter a{color:#A21212;}
.lastAr{display:inline-block;margin-bottom:15px !important;}
.lastAr,.lastArR{border:0px solid black;background-color:#D38350;border-radius:10px;margin-bottom:5px;width:97%;margin-top:0px;margin:auto;}
.lastArR{margin-top:5px;margin-bottom:10px;}
.picRashi{height:70px;margin:5px;margin-left:10px;border-radius:15px;border:1px solid black;float:right;}
.infoAr {text-align:right;display:block;}
body{background-image:-ms-linear-gradient(left, #A6B8A8 0%, #241A1A 100%);background-image:-moz-linear-gradient(left, #A6B8A8 0%, #241A1A 100%);background-image:-o-linear-gradient(left, #A6B8A8 0%, #241A1A 100%);background-image:-webkit-gradient(linear, left top, right top, color-stop(0, #A6B8A8), color-stop(1, #241A1A));background-image:-webkit-linear-gradient(left, #A6B8A8 0%, #241A1A 100%);background-image:linear-gradient(to top, #FFBC8F 0%, #AA4B0B 100%);}
#rightc{text-align:right;display:block;color:darkred;font-weight:bold;}
#posa{text-align:center;}
#search{text-align:center;padding:4px;text-align:center;}
#sub{    border-radius: 5px;
    padding: 9px 20px;
    font-weight: bold;
    background: #D60A0A;
    color: white;
    border: 0px solid brown;}
#ser{border-radius:4px;padding:4px;border:0px solid brown;width:200px;    height: 27px;}
#hiC{display:none}
#v1,#v2,#v3,#v4,#v5,#v6,#v7,#v8,#v9,#v10{border:solid 1px;margin:1px;}#v1{background:#9B0000;}#v2{background:#9B2500;}#v3{background:#9B5D00;}#v4{background:#9B8200;}#v5{background:#9B9B00;}#v6{background:#7C9B00;}#v7{background:#519B00;}#v8{background:#259B00;}#v9{background:#009B00;}#v10{background:#009B19;}
#vopan{padding:0px;}
#vopan a{color:white;}
#agree{font-size:12px;}
#agree a{}
.c{padding:10px;border-radius:10px;text-align:right;background:#D28167;margin-left:3px;margin-right:3px;}
#Carea{padding:0px;}
#area {padding:10px;}
#area a{color:black;display:block;text-decoration:none;font-weight:bold;}
.Cname{color:blue;font-size:12px;}
.Cdt{color:#DCDBDB;font-size:13px;}
.Ccomment{padding:35px;}
.menuItem,.firstMenuItem,.lastMenuItem{border-radius:10px;background:#2C2B2B;}
.menuItem{padding:5px;margin-top:8px;margin-bottom:8px;}
.firstMenuItem{margin-top:0px;padding-top:0px;margin-bottom:5px;padding:5px;}
.lastMenuItem{margin-bottom:0px;padding:5px;}
#comment{width:95%;height:80px;}
#menuTable{width:100%;border-collapse:collapse;}
#menuTable td{padding-top:10px;border:1px dotted black;border-right:0px !important;
border-bottom:0px !important;padding-bottom:10px;}
.hInfo{display:block;padding:6px;}
#uad{padding-top:4px;text-align:left;padding-left:5px;}
#kot4{color:bisque;}#kot5{font-size:19px;color:#F8E8E8;}
#hPlaced{padding:2px;text-align:center;}
.menuLink1{border-top:0px !important;width:50%;}
.menuLink2{border-top:0px !important;border-left:0px !important;}
.menuLink4{border-left:0px !important;}
.hIm{max-width:250px;margin:auto;border-radius:20px;border:1px solid black;max-height:300px;}
.k,#kd{color:#E2E2E2;font-size:18px;}
#kd{font-size:20px;display:block;margin-top:10px;    color: white;}
#kd2{display:block;}
.ko{font-weight:bold;color:darkred;}
#cCon{text-align:center;}
#cTable{margin:auto;}
h1{margin:0px;font-size:21px;padding-right:0px;padding-left:0px;text-align:center;font-weight:bold;}
#linksBelow a{font-weight:bold;}
.hp{background:rgb(224, 168, 95);border-radius:5px;margin:auto;margin-bottom:10px;padding:8px;margin-left:3px;margin-right:3px;}
.koteret a{font-weight:bold;color:mediumblue;font-size:22px;}
.koteretR a{font-size:17px;color:#350303;}
.pic{max-width:100px;height:65px;margin-left:8px;border-radius:5px;float:right;}
.rate{font-weight:bold;color:darkred;font-size:18px;}
#textZ {font-size:15px;}
#all {margin:auto;width:100%;}
#las {margin:auto;width:100%;}
.pic2{max-height:40px;border-radius:10px;border:1px solid black;}
.lis{margin:auto;}
.picf{border-radius:15px;border:1px solid black;height:50px;}
#cCon{text-align:center;}
h1 span , h1{font-size:22px;}
#koHum {display:block;
padding-top:12px;
padding-bottom:7px;}
#topH {padding-top:15px;}
#content  h1{padding-top:10px;padding-bottom:10px;}
.kotf{color:darkred;font-weight:bold;font-size:15px;}
h2{margin-top:5px;margin-bottom:5px;}
.koteret{font-weight:bold;font-size:22px;}
#header{padding:2px;height:87px;text-align:center;}
#menu{background-color:burlywood;padding-top:0px;padding-bottom:0px;border:1px solid black;border-right:0px;border-left:0px;}
#menu a{font-size:18px;color:rgb(194, 4, 4);} 
.menuLink:hover{background-color:#964108;}
#content{border-bottom-left-radius:25px;
border-bottom-right-radius:25px;text-align: center;
background-image:-ms-linear-gradient(bottom, #FFBC8F 0%, #964108 100%);
background-image:-moz-linear-gradient(bottom, #FFBC8F 0%, #964108 100%);
background-image:-o-linear-gradient(bottom, #FFBC8F 0%, #964108 100%);}
td{font-weight:bold;text-align:center;}
#container{background-color:burlywood;border:1px solid black;box-shadow:0px 3px 33px #000;border-radius:25px;margin:auto;}
td a{text-decoration:none;color:rgb(211, 25, 25);}
.line a{color:whitesmoke;text-decoration:underline;font-size:18px;}